Results 1 to 2 of 2
Discuss I Need Help I.i.3 at the General - Hackint0sh.org; HELLO OK HERE IS THE STORY I BOUGHT A PHONE WITH 1.1.2 REAdy to use ...
  1. #1
    Newbie Array

    Join Date
    Feb 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default I Need Help I.i.3

    HELLO OK HERE IS THE STORY I BOUGHT A PHONE WITH 1.1.2 REAdy to use anywhere but i mess up i tried to upgrade to 1.1.3 so i did and it got locked so i tired different software downgrading it to 1.1.1 and then to 1.1.2 the hole nine yards and nothing s i got A turbosim the yellow one and nothing so i thought maybe i just need just need to start all new so i upgraded to 1.1.3 with the original software and this is where it got worst because now i cant downgrade anymore it only says phone cant be restore unexpected error (1) please help me tell me what to do i will appreciate thanks



  2. #2
    Respected Professional Array

    Join Date
    Sep 2007
    Location
    Dutchess County, NY
    Posts
    556
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    36

    Default

    You really shouldn't be attempting to hack iPhones.
    Counting down for iPhone 2012 =)

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:53 PM.
twitter, follow us!